apache-mod_ldap-2.4.10-16.mga5.x86_64.rpm


Advertisement

Description

apache-mod_ldap - LDAP connection pooling and result caching DSO:s

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename apache-mod_ldap-2.4.10-16.mga5.x86_64.rpm
Package name apache-mod_ldap
Package version 2.4.10
Package release 16.mga5
Package architecture x86_64
Package type rpm
Category System/Servers
Homepage http://httpd.apache.org
License Apache License
Maintainer -
Download size 59.41 KB
Installed size 134.95 KB
This module was created to improve the performance of websites relying on
backend connections to LDAP servers. In addition to the functions provided by
the standard LDAP libraries, this module adds an LDAP connection pool and an
LDAP shared memory cache.

Alternatives

Package Version Architecture Repository
apache-mod_ldap-2.4.10-16.7.mga5.i586.rpm 2.4.10 i586 Mageia Core Updates
apache-mod_ldap-2.4.10-16.7.mga5.x86_64.rpm 2.4.10 x86_64 Mageia Core Updates
apache-mod_ldap-2.4.10-16.4.mga5.i586.rpm 2.4.10 i586 Mageia Core Updates
apache-mod_ldap-2.4.10-16.4.mga5.x86_64.rpm 2.4.10 x86_64 Mageia Core Updates
apache-mod_ldap-2.4.10-16.3.mga5.i586.rpm 2.4.10 i586 Mageia Core Updates
apache-mod_ldap-2.4.10-16.3.mga5.x86_64.rpm 2.4.10 x86_64 Mageia Core Updates
apache-mod_ldap-2.4.10-16.mga5.i586.rpm 2.4.10 i586 Mageia Core
apache-mod_ldap - - -

Requires

Name Value
apache -
apache >= 2.4.10-16.mga5
apr-util-dbd-ldap -
config(apache-mod_ldap) == 2.4.10-16.mga5
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
liblber-2.4.so.2()(64bit) -
libldap-2.4.so.2()(64bit) -
libpthread.so.0()(64bit) -

Provides

Name Value
apache-mod_authnz_ldap == 2.4.10
apache-mod_ldap == 2.4.10-16.mga5
apache-mod_ldap(x86-64) == 2.4.10-16.mga5
config(apache-mod_ldap) == 2.4.10-16.mga5

Obsoletes

Name Value
apache-mod_auth_ldap -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package apache-mod_ldap-2.4.10-16.mga5.x86_64.rpm
Source Package apache-2.4.10-16.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install apache-mod_ldap rpm package:
    # urpmi apache-mod_ldap

Files

Path
/etc/httpd/conf/modules.d/01_mod_ldap.conf
/usr/lib64/httpd/modules/mod_authnz_ldap.so
/usr/lib64/httpd/modules/mod_ldap.so
/var/cache/httpd/mod_ldap_cache

Changelog

2015-05-07 - luigiwalser <luigiwalser> 2.4.10-16.mga5
+ Revision: 821400
- disable SSLv3 by default
2015-03-05 - luigiwalser <luigiwalser> 2.4.10-15.mga5
+ Revision: 817894
- add patch from upstream via opensuse to fix CVE-2015-0228
+ pterjan <pterjan>
- Fix m4 for enabling systemd plugin
2015-02-04 - luigiwalser <luigiwalser> 2.4.10-12.mga5
+ Revision: 813436
- add patch from fedora to fix CVE-2014-3583
2014-12-30 - luigiwalser <luigiwalser> 2.4.10-11.mga5
+ Revision: 807327
- add patch from opensuse to fix CVE-2014-8109
2014-12-10 - luigiwalser <luigiwalser> 2.4.10-8.mga5
+ Revision: 802601
- add patch from redhat to fix CVE-2013-5704
- add upstream patch to fix CVE-2014-3581
2014-10-15 - umeabot <umeabot> 2.4.10-6.mga5
+ Revision: 750397
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 2.4.10-5.mga5
+ Revision: 725942
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 2.4.10-4.mga5
+ Revision: 677787
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/
2014-09-04 - colin <colin> 2.4.10-3.mga5
+ Revision: 672006
- Update systemd patches from Fedora
+ joequant <joequant>
- update patch to see systemd 216 libraries
- rebuild with new systemd
2014-07-22 - luigiwalser <luigiwalser> 2.4.10-2.mga5
+ Revision: 655575
- 2.4.10
- remove upstreamed patch 32
- rediff patch 100

See Also

Package Description
apache-mod_mirrorbrain-2.18.1-5.mga5.x86_64.rpm MirrorBrain redirector Apache module
apache-mod_nss-1.0.8-28.mga5.x86_64.rpm Provides SSL support using the NSS crypto libraries
apache-mod_perl-2.0.7-17.20130221svn1448245.mga5.x86_64.rpm An embedded Perl interpreter for the apache Web server
apache-mod_perl-devel-2.0.7-17.20130221svn1448245.mga5.x86_64.rpm Files needed for building XS modules that use mod_perl
apache-mod_php-5.6.10-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_proxy-2.4.10-16.mga5.x86_64.rpm HTTP/1.1 proxy/gateway server
apache-mod_proxy_html-2.4.10-16.mga5.x86_64.rpm HTML and XML content filters for the Apache HTTP Server
apache-mod_python-compat-3.4-8.mga5.noarch.rpm mod_python compatibility for Python WSGI adapter module for Apache
apache-mod_security-2.7.7-3.mga5.x86_64.rpm Open Source Web Application Firewall
apache-mod_security-crs-2.2.7-4.mga5.noarch.rpm Core Rules for mod_security
apache-mod_security-crs-extras-2.2.7-4.mga5.noarch.rpm Additional mod_security rules
apache-mod_session-2.4.10-16.mga5.x86_64.rpm Session interface for the Apache HTTP Server
apache-mod_shib-2.5.4-1.mga5.x86_64.rpm Shibboleth library
apache-mod_speedycgi-2.220.0-12.mga5.x86_64.rpm SpeedyCGI module for the Apache HTTP Server
apache-mod_ssl-2.4.10-16.mga5.x86_64.rpm Strong cryptography using the SSL and TLS protocols
Advertisement
Advertisement